*{ margin:0; padding:0; border:0; outline:0;}
table { border-collapse:collapse; border-spacing:0; }
ol,ul,menu { list-style:none; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }

a{color: #4485a9; text-decoration: none;}
a:link {color: #6a7d87;}
a:visited {color: #7f007f}
a:active {color: #103D69}

body {
    font-family: 'Sintony', 'sans-serif';
    color: #6a7d87;
    font-size: 15px;
}

.wrap{
    width: 1270px;
    margin: 0 auto;
}

.head-wrap{
    float: left;
    width: 100%;
    background: #dfdfdf;
}

.header{
    float: left;
    width: 100%;
    height: 136px;
    background: url("images/top-bg.png");
}

.logo{
    float: left;
    margin-top: 38px;
    margin-left: 3.937007874015748%;
}


.top-menu{
    float: right;
    margin-top: 63px;
    width: 66.92913385826772%;
}

.top-menu ul{
    float: right;
    width: 100%;
}

.top-menu ul li{
    float: left;
    margin-left: 23px;
    padding-bottom: 46px;

}


.top-menu ul li a{
    color: #afbbc1;
    font-size: 18px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    letter-spacing: -0.07em;
}

.top-menu ul li:hover a{
    color: #fff;
}


.grey-bg{
    float: left;
    width: 100%;
    background: #ecebe9;
}

.content{
    float: left;
    padding: 45px  3.937007874015748%;
    width:  92.12598425196851%;
    background: #fff;
}

.slider{
    float: left;
    width: 74.35897435897436%;
    position: relative;
}

.right-slide{
    float: right;
    width: 23.076923076923078%;
}

.right-slide img{
    width: 100%;
    height: auto;
    margin-bottom: 33px;
}

.support{
    float: left;
    width: 100%;
    height: 100px;
    position: relative;
    border-top: 3px solid #ecebe9;
    border-bottom: 3px solid #ecebe9;
    padding-top: 15px;
}

.support h6{
    font-size: 14px;
    color: #666666;
}

.support img{
    width: auto;
    position: absolute;
}

.support .logo1{
    left: 0;
    top: 49px;
}

.support .logo2{
    left: 21.11111111111111%;
    top: 49px;
}

.support .logo3{
    left: 42.22222222222222%;
    top: 49px;
}
.support .logo4{
    left: 57.03703703703704%;
    top: 53px;
}

.solutions{
    float: left;
    width: 100%;
    margin-top: 82px;
    margin-bottom: 40px;
}

.solution{
    float: left;
    width: 	23.076923076923078%;
    margin-right:	2.564102564102564%;
}

.solution img{
    float: left;
    margin-right:	8.518518518518518%;
}

.solution p{
    font-weight: normal;
    font-size: 19px;
    margin-bottom: 13px;
    margin-top: -2px;
}

.solution span{
    font-size: 14px;
    color: #6a7d87;
}

.s1 p{
    color: #f7941e;
}

.s2 p{
    color: #0072bc;
}

.s3 p{
    color: #ed1c24;
}

.s4 p{
    color: #802f62;
}

.s4{
    margin-right:0;
}

.dark-grey{
    background: #323e4e;
    padding-top: 40px;
    padding-bottom: 35px;
}

.aws{
    float: left;
    margin-right: 4.2735042735042736%;

}

.dark-grey h3{
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    float: left;
    margin-bottom: 5px;
}

.dark-grey h4{
    font-size: 28px;
    color: #afbbc1;
    float: left;
}

.but{
    float: right;
    width: 271px;
    height: 86px;
    line-height: 86px;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    color: #fff !important;
    margin-top: -38px;
    background: url("images/button-bg.png") no-repeat;
}

.recent{
    float: left;
    width: 	23.076923076923078%;
    margin-right:	2.564102564102564%;
    margin-top: 43px;
    margin-bottom: 15px;
}

.recent h3{
    font-size: 25px;
    color: #666666;
    margin-bottom: 25px;
}

.recent p{
    font-size: 14px;
}

.projects{
    float: left;
    width: 	74.35897435897436%;
    overflow: hidden;
    margin-top: 20px;
    position: relative;
    margin-bottom: 15px;
    height: 310px;
}

.project{
    float: left;
    width: 	270px;
    margin-right:  30px;
    padding-bottom: 15px;
    border-bottom: 3px solid #ecebe9;
}

.project img{
    margin-bottom: 20px;
    min-height: 217px;
    width: 100%;
}

.pr-title{
    float: left;
    padding-left: 29px;
    background: url("images/title-arrow.png") no-repeat;
}

.pr-title a{
    float: left;
    width: 100%;
    font-size: 19px;
    color: #2d3032;
    margin-bottom: 7px;
}

.pdf{
    float: left;
    padding-left: 65px;
    width: 155px;
    background: url("images/pdf-icon.png") no-repeat;
    padding-bottom: 13px;
    border-bottom: 1px solid #ecebe9;
    margin-bottom: 25px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.recent .pdf{
    margin-top: 37px;
}

.pdf strong{
    color: #050505;
    font-weight: normal;
    width: 100%;
    float: left;
    font-size: 15px;
    margin-bottom: 10px;
}

.pdf:hover strong, .pdf:hover span{
    color: #de3a31
}

.pdf span{
    color: #999999;
    font-size: 14px;
}

.carusel{
    float: left;
    width: 50000px;
}

.navi{
    float: right;
}

.next{
    float: right;
    text-indent: -9999px;
    height: 28px;
    width: 28px;
    background: url("images/right-nav.png") no-repeat left top;
}

.next:hover,
.next.disable{
    background: url("images/right-nav.png") no-repeat left bottom;
}

.next.disable{
    cursor: default;
}

.prev{
    float: right;
    text-indent: -9999px;
    height: 28px;
    width: 28px;
    margin-right: 5px;
    background: url("images/left-nav.png") no-repeat left top;
}

.prev:hover,
.prev.disable{
    background: url("images/left-nav.png") no-repeat left bottom;
}

.prev.disable{
    cursor: default;
}

.bottom{
    float: left;
    width: 100%;
    background: #dfdfdf;
}

.footer{
    float: left;
    padding: 45px  3.937007874015748% 77px;
    width:  92.12598425196851%;
    background: #2d3032;
}

.box{
    float: left;
    width: 	23.076923076923078%;
    margin-right:	2.564102564102564%;
}

.box h3{
    color: #dfdfdf;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 4px;
    font-weight: bold;
}

.box p{
    margin-bottom: 4px;
    color: #6a7d87;
    font-size: 14px;
}

.box.last{
    margin-right:0px !important;
    padding-top: 45px;
}

.box2{
    padding-top: 23px;
}

.box3{
    padding-top: 23px;
}

.page-title{
    float: left;
    width: 92.12598425196851%;
    padding: 37px 3.937007874015748%;
    background: #bed4df;
}

.page-title h1{
    font-size: 19px;
    color: #fff;
}

.light-grey{
    background: #f7f7f7;
    float: left;
    width: 100%;
}

.left-side{
    float: left;
    padding: 95px 3.937007874015748%;
    width: 17.32283464566929%
}

.right-side{
    float: right;
    width: 74.80314960629921%;
    background: #fff;
    font-size: 15px;
    overflow: hidden;
}

.top-img{
    float: left;
    width: 100%;
    position: relative;
}

.img-arr{
    position: absolute;
    top: 0px;
    left: 21px;
}

.inside{
    float: left;
    width: 93.68421052631579%;
    padding: 45px 3.1578947368421054%;
}

.right-side h2{
    font-size: 29px;
    color: #000;
    margin-bottom: 16px;
}

.right-side p{
    margin-bottom: 24px;
}

.products{
    float: left;
    margin-top: 55px;
    width: 100%;
}

.product{
    float:left;
    width: 30.337078651685395%;
    margin-right: 	3.3707865168539325%;
    margin-bottom: 80px;
    /*min-height: 562px;*/
}

.height .product{
    min-height: 562px;
}

.product .about{
    float: left;
    padding: 27px 	9.259259259259259% 25px;
    width: 79.25925925925926%;
    border: 3px solid #ecebe9;
    border-bottom: 0;
    min-height: 145px;
}


.product h4{
    font-size: 24px;
    color: #2d2d2d;
    margin-bottom: 20px;
}

.product p{
    color: #2d2d2d;
    letter-spacing: -0.03em;
    margin-bottom: 0;
}

.product.p3{
    margin-right: 0;
}

.product img{
    float: left;
    width: 100%;
    margin-bottom: 6px;
}

.product ul{
    float: left;
    width: 100%;
}

.product ul li{
    padding-bottom: 6px;
    border-bottom: 1px solid #62737c;
    float: left;
    width: 100%;
    margin-bottom: 4px;
}

.product ul li span{
    float: left;
    width: 10px;
    height: 34px;
    margin-right: 11.11111111111111%;
}

.product ul li strong{
    font-size: 14px;
    color: #2d2d2d;
    font-weight: normal;
    line-height: 34px;
}

.viol{
    background: #3b3251;
}

.blue{
    background: #028ba3;
}

.green{
    background: #669900;
}

.red{
    background: #a12116;
}

.prod{
    float:left;
    width: 30.337078651685395%;
    margin-right: 	3.3707865168539325%;
    margin-bottom: 55px;
}

.prod .desc{
    float: left;
    padding: 25px 	11.11111111111111% 20px 7.407407407407407%;
    width:81.48148148148148%;
    border-bottom: 3px solid #ecebe9;
    background: url("images/inside-arrow-grey.png") no-repeat left 25px #fff;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.prod .desc:hover{
    background: url("images/inside-arrow-white.png") no-repeat left 25px #a12116;
    border-bottom: 3px solid #2d3032;
}

.prod .desc:hover a{
    color: #fff;
}

.prod .desc:hover span{
    color: #bed4df;
}

.prod .desc a{
    color: #000;
    float: left;
    width: 100%;
    font-size: 19px;
    margin-bottom: 8px;
}

.prod .desc span{
    font-size: 14px;
    text-trabsform: uppercase;
}

.prod.p3{
    margin-right:0;
}

.prod img{
    float: left;
    width: 100%;
}

.widget{
    float: left;
    width: 100%;
}

.widget h3{
    font-size: 17px;
    color: #323e4e;
    text-transform: uppercase;
    padding-bottom: 15px;
    border-bottom: 5px solid #dfdfdf;
    margin-bottom: 22px;
    margin-top: 10px;
    font-weight: bold;
}

.widget ul li{
    float: left;
    width: 103%;
    margin-bottom: 12px;
    margin-left: -35px;
    padding-left: 35px;
    height: 28px;
    line-height: 28px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.widget ul li.active, .widget ul li:hover{
    background: url("images/widget-li.png") no-repeat
}

.widget ul li.active a, .widget ul li:hover a{
    color: #000;
}

.widget ul li a{
    color: #78a3b9;
    font-size: 17px;
}

.page-template-contact-php .left-side{
    padding-top: 380px;
}

.ico{
    float: left;
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 20px;
}

.ico1{
    padding-bottom: 25px;
}

.ico4 img{
    margin-bottom: 15px;
}

.ico img{
    float: left;
    margin-right: 31px;
    margin-bottom: 30px;
}

.ico .mail{
    float: right;
    font-size: 12px;
    width: 73%;
}

.page-template-contact-php .inside{
    padding-left: 13.68421052631579%;
    padding-right: 15.789473684210525%;
    width: 	70.52631578947368%;
}

.cont{
    float: left;
    width: 100%;
}

.cont label{
    float: left;
    width: 25.37313432835821%;
    height: 43px;
    line-height: 43px;
    font-size: 18px;
    color: #323e4e;
}

.cont .txt{
    float: right;
    padding: 0 1.7543859649122806%;
    width:  61.40350877192983%;
    height: 43px;
    line-height: 43px;
    border: 2px solid #ecebe9;
}

.cont textarea{
    float: right;
    padding:10px 1.7543859649122806%;
    width:  61.40350877192983%;
    border: 2px solid #ecebe9;
    height: 245px;
    margin-bottom: 13px;
}

.line{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.req{
    background: url("images/req.png") no-repeat right center;
}

.btn{
    float: right;
    font-size: 20px;
    color: #fff;
    width: 170px;
    height: 47px;
    line-height: 47px;
    text-align: center;
    background: #bed4df;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    cursor: pointer;
}

.checkbox{
    font-size: 15px;
    color: #666666;
    float: left;
    margin-bottom: 20px;
    width: 25.3731%;
}

.checkbox span.wpcf7-list-item {
    float: left;
    margin-left: 50px;
    margin-top: 20px;
}

/*--slider--*/

.slider {
    float: left;
    position: relative;
    width: 870px;
    height: 483px
}

.slider .nav-slide {
    position: absolute;
    bottom: 47px;
    left: 55px;
    z-index: 5
}

.slider .nav-slide .prev-sl {
    position: relative;
    float: left;
    margin: 0 13px 0 0;
    width: 45px;
    height: 45px;
    background-color: #2d2d2d;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color .11s linear;
    -moz-transition: background-color .11s linear;
    -o-transition: background-color .11s linear;
    transition: background-color .11s linear
}

.slider .nav-slide .prev-sl .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 13px;
    height: 22px;
    margin: -11px 0 0 -6px;
    background: url("images/slider-img/slider-design/nav-arrov.png") no-repeat 0 0 transparent
}

.slider .nav-slide .prev-sl:hover {
    background-color: #de3a31
}

.slider .nav-slide .next-sl {
    position: relative;
    float: left;
    margin: 0 13px 0 0;
    width: 45px;
    height: 45px;
    background-color: #2d2d2d;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color .11s linear;
    -moz-transition: background-color .11s linear;
    -o-transition: background-color .11s linear;
    transition: background-color .11s linear
}

.slider .nav-slide .next-sl .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 13px;
    height: 22px;
    margin: -11px 0 0 -6px;
    background: url("images/slider-img/slider-design/nav-arrov.png") no-repeat 0 0 transparent
}

.slider .nav-slide .next-sl:hover {
    background-color: #de3a31
}

.slider .nav-slide .next-sl .icon {
    background-position: right 0
}

.slider .slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none
}

.slider .slide .img-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll
}

.slider .slide .img-box img {
    display: none
}

.slider .slide .capt-box {
    font-size: 20px;
    color: #fff;
    position: absolute;
    font-weight: normal;
    line-height: normal;
    bottom: 115px;
    left: 55px;
    z-index: 2
}

.slider .slide .capt-box h2 {
    font-size: 40px;
    background: url("images/slider-img/slider-design/bg-capt.png") repeat scroll 0 0 transparent;
    padding: 7px 20px 8px 22px
}

.slider .slide .capt-box p {
    padding: 13px 20px 14px 22px;
    margin: 7px 0 0 0;
    background: url("images/slider-img/slider-design/bg-capt.png") repeat scroll 0 0 transparent
}    $('.prod:nth-child(3n)').addClass('p3'); $(".check").uniform();

/*________________mobile-menu_________________*/

.mobile-menu{
    position: relative;
    float: right;
    width: 21px;
    height: 22px;
    z-index: 5;
    margin: 50px 10px 0 0;
}

.mobile-menu {
    float: right;
    height: 22px;
    margin: 50px 10px 0 0;
    position: relative;
    width: 21px;
    z-index: 5;
}

.mobile-menu ul{
    background: #ECEBE9;
    position: absolute;
    top: 100%;
    right: 0;
    width: 280px;
    margin: 15px 0 0 0;
    text-align: center;
}

.mobile-menu ul ul{
    background: #DE3A31;
}

.mobile-menu ul ul ul{
    background: #c60000;
}

.mobile-menu ul li{
    position: relative;
    border-top: 2px solid #666666;
    float: left;
    width: 100%;
}

.mobile-menu ul li.active a{
    text-decoration: underline;
}

.mobile-menu ul ul{
    position: relative;
    float: left;
}

.mobile-menu ul li a{
    padding: 8px 0;
    display: block;
    color: #666666;
    font-weight: 500;
    font-style: italic;
    text-transform: uppercase;
    font-size: 14px;
}

.mobile-menu ul li a:hover{
    text-decoration: none;
}

.mobile-menu ul li .arrow-sub{
    width: 16px;
    position: absolute;
    top: 9px;
    right: 8px;
    height: 14px;
    cursor: pointer;
    background: url("images/arrow-mobile.png") no-repeat 0 bottom transparent;
}

.mobile-menu ul li.open>.arrow-sub{
    background-position: 0 0;
}

.mobile-menu .button{
    width: 21px;
    height: 22px;
    float: right;
    background: url("images/bg-menu-mobile.png") no-repeat 0 0 transparent;
}

div.wpcf7-validation-errors{
    float: left;
}

/*********Top Menu**********/
.top-menu ul li{
    position: relative;
}

.top-menu ul li a:hover,
.top-menu ul li.current-menu-item a{
    color: #fff;
}

.top-menu ul li.current-menu-item a{
    cursor: default;
}

.top-menu ul li.current-menu-item li a{
    cursor: pointer;
}

.top-menu ul li.current-menu-item li a{
    color: #afbbc1;
}

.top-menu ul li.current-menu-item li:hover a,
.top-menu ul li li.current-menu-item a{
    color: #fff;
}

.top-menu ul li li.current-menu-item{
    cursor: default;
    background: #de3a31;
}


.top-menu ul ul{
    display: none;
    position: absolute;
    top: 100%;
    width: 180px;
    left: 0;
    background: #323e4e;
    z-index: 100;
}

.top-menu ul ul li{
    margin-left: 0;
    height: 43px;
    line-height: 43px;
    padding-left: 22px;
    background: #323e4e;
    border-bottom: 1px solid #4e6077;
    padding-bottom: 0;
}

.top-menu ul li.hasSub:hover{
    background: none;
}

.top-menu ul li.hasSub a:hover{
    background: none;
}

.top-menu ul li.hasSub li.hasSub a:hover,
.top-menu ul li.hasSub li.hasSub li a{
    background: none;
}

.top-menu ul li.hasSub li.hasSub li a{
    color: #ffffff;
    cursor: pointer;
}

.top-menu ul li.hasSub li.hasSub li.active{
    background: #be0000;
}

.top-menu ul li.hasSub li.hasSub li.active a{
    background: #be0000;
    cursor: default;
}

.top-menu ul li.hasSub li.hasSub li.active .icon{
    background-position: right 0;
}

.top-menu ul li.hasSub li.hasSub:hover{
    background: #f9f9f9;
}

.top-menu ul li:hover ul{
    display: block;
}

.top-menu ul li:hover ul ul{
    display: none;
}

.top-menu ul ul li:hover ul{
    display: block;
}

.top-menu ul ul li:hover{
    background: #de3a31;
}

.top-menu ul ul li{
    width: 100%;
}

.top-menu ul ul li a{
    display: block;
    font-size: 15px;
}

.top-menu ul ul ul{
    top: 0;
    right: 100%;
    left: auto;
    background: #fd0000;
}

.top-menu ul ul ul li:hover{
    background: #be0000;
}

.top-menu ul ul ul li a,
.top-menu ul ul ul li:hover a{
    color: #ffffff;
}

.top-menu ul li li.hasSub .icon{
    position: absolute;
    top: 0;
    right: -13px;
    border: 0;
    width: 13px;
    height: 32px;
    background: url("img/design/bg-red-rectangle.png") no-repeat 0 0 transparent;
}

.top-menu ul li li.hasSub li:hover .icon{
    background-position: right 0;
}
